CERVISIA(1)

NAMN
cervisia - Ett CVS-gränssnitt av KDE

SYNOPSIS

cervisia [--resolve fil] [--log fil] [--annotate fil] [katalog]

BESKRIVNING

Cervisia är ett användarvänligt gränssnitt för versionskontrollsystem. Målet är att stödja CVS och andra program för versionskontroll med ett gemensamt gränssnitt, med funktioner för konfliktupplösning, jämförelse- och historikvisning, status för kopierade arbetsfiler, och stöd för de flesta versionskontrollfunktioner.

VÄLJARE

--resolve
    Visa upplösningsdialogrutan för den angivna filen.

--log
    Visa loggningsdialogrutan för den angivna filen.

--annotate fil
    Visa kommentardialogrutan för den angivna filen.

katalog
    Arbetskatalogen som ska laddas.

SE OCKSÅ
    Mer detaljerad användardokumentation är tillgänglig med help:/cervisia[1] (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Det finns också ytterligare information tillgänglig på Cervisia-sidan[2].

UPPHOVSMÄN

Använd cervisia --author i en terminal för att lista Cervisias upphovsmän.

AUTHOR

Burkhard Lück <lueck@hube-lueck.de>
    Author.

NOTER

1.  help:/cervisia
    help:/cervisia

2.  Cervisia-sidan
    https://www.kde.org/applications/development/cervisia/